---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T00:56:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a2b5dc9a-9c71-4d13-8722-185aaa77f30f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-webtools.servertools.devsupport-70c5d44a661b5103e8550dba86a82e66baae1414"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-webtools.servertools.devsupport-70c5d44a661b5103e8550dba86a82e66baae1414"
  copyrightText: "Copyright (c) 1999-2003 The Apache Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "webtools.servertools.devsupport"
  summary: "NONE"
  versionInfo: "70c5d44a661b5103e8550dba86a82e66baae1414"
